G Suite Update‎ > ‎

[AUTH] Web login required - Outlook 연동 Error 발생시 대처방법

게시자: Frank Jung, 2015. 10. 2. 오전 4:00   [ 2016. 8. 24. 오후 7:59에 업데이트됨 ]
구글은 보안을 더욱 강화하기 위해 최근에 최신의 보안 기준이 적용되지 않은 앱이나 Devices가 로그인 시도를 기본적으로 차단하는것을 기본으로 보안수준을 높혔습니다.

이에 따라 Email application 인 MS Outlook 으로 접속하는 사용자가 'less secure' 으로 Username 과 Password를 입력시 구글은 접속을 차단합니다.
반면 Apple mail 이나 Mozilla Thunderbird 는 OAuth 2.0으로 적용되어 계속 사용이 가능합니다.

아래와 같이 [AUTH] Web login required Error 가 발생되면 몇가지 단계로 문제를 해결할 수 있습니다.


1. 관리자 Console에 접속해서 보안메뉴에서 "기본설정" 으로 이동해 "보안 수준이 낮은 앱을 설정하는 페이지로이동"으로 이동해  "보안 수준이 낮은앱 엑세스 허용"을 체크합니다.






2. 개인 Gmail 로 접속해 우측 상단에서  "내 계정"에서 보안수준을 확인합니다.








3. 만약 위의 조치로도 문제가 지속되면 개별적으로 구글계정에 로그인 한다음 아래의 URL를 클릭합니다.


대부분 위의 내용을 반영하면 문제가 풀릴 수 있습니다.


추가적으로 자세한 내용은 아래의 블로그를 참고해 주십시요.

Comments